local mall_treasure = {
	[1]={
		["value"]="少量鑽石"
	},
	[2]={
		["value"]="鑽石一把"
	},
	[3]={
		["value"]="鑽石一堆"
	},
	[4]={
		["value"]="鑽石一袋"
	},
	[5]={
		["value"]="鑽石一盒"
	},
	[6]={
		["value"]="鑽石一箱"
	}
}
local config = {
data=mall_treasure,count=6
}
return config